/* CSS Document */
/** 
	Estilos para la pAgina principal
	Made by: Guillermo Gallardo
	Date: 08 Feb, 2007
**/
body { 
background-color: #000000;
margin-left:0px;
margin-bottom:0px;
margin-right:0px;
margin-top:0px;
background-image: url(images/background2.png);
font-size:10px;
font-family:tahoma;
color:#929292;
}

/** 
Estilos para los links
**/
a, a:active { color:#929292; text-decoration: none}
a:hover { color: #525252;}

/** 
Estilos para textos
**/
.MenuText {color:#929292; font-size: 8px; font-weight:bold}
.LitleText {color: #FFFFFF;font-size: 9px;}
.GreenText {color: #1ca800; font-weight:bold}
.BlackText {color: #000000;}
.WhiteText {color: #FFFFFF;}
.OrangeText {color: #ff5c02; font-weight:bold}
.DarkGrayText {color: #525252;}
.LightGrayText {color: #929292;}
.TecnoLogo { font-family:Arial Black; font-size: 11px; letter-spacing:-1px;}
/** 
Estilos forms
**/

.Inputbox {
	font-size: 10px; 
	border: 1px solid #929292;
}

.InputButton {
	font-size: 10px;
	color:#FFFFFF;
	background-color:#929292;
	height: 18px;
	border: 1px solid #929292;
	cursor: hand;
}